.App {
  text-align: center;
}

.App-logo {
  height: 10vmin;
  pointer-events: none;
}

.App-header {
  background-color: #282c34;
  height: 10vh;
  display: flex;
  align-items: center;
  justify-content: left;
  font-size: calc(10px + 2vmin);
  color: white;
}
.App-header h2 {
  width: 100%;
  float: left;
  text-align: left;
}

.App-header h2 span {
  color: red;
  padding: 15px;
  border: 3px dashed red;
  float: right;
  display: block;
  text-align: right;
  font-size: 15px;
}
